---

name: FAIMIN on Linux Builder (NOCONFIRM)

run: |
  # set/clear EFI tag depending on boot mode
  chain http://${lin-boot-url}/fai/set-efi.php?mac=${net0/mac}&platform=${platform} ||
  imgfree
  initrd http://${lin-boot-url}/fai/tftp/fai-min/initrd.img
  chain http://${lin-boot-url}/fai/tftp/fai-min/vmlinuz initrd=initrd.img root=nfs:${lin-boot-url}:/srv/nfs4/fai-min:vers=3 ip=dhcp FAI_FLAGS=verbose,sshd,createvt,syslogd,initial,reboot FAI_ACTION=install FAI_CONFIG_SRC=nfs://${lin-boot-url}/srv/nfs4/fai-min-conf rootovl net hostname=${shorthostname}

key: m
